type-info.h File Reference
SPA » Parameters

`spa/param/video/type-info.h` More...

Go to the source code of this file.

## Macros

#define | SPA_TYPE_INFO_VideoFormat SPA_TYPE_INFO_ENUM_BASE "VideoFormat"
#define | SPA_TYPE_INFO_VIDEO_FORMAT_BASE SPA_TYPE_INFO_VideoFormat ":"

## Variables

static const struct spa_type_info | spa_type_video_format []

## Detailed Description

`spa/param/video/type-info.h`